.loyalty-footer {

    border-radius: 0;
    color: #fff;
    font-family: sans-serif;
}

.loyalty-footer__inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 15px 30px;
}

/* Top: tÃƒÂ­tulo + redes */
.loyalty-footer__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.loyalty-footer__title {
    font-size: 32px;
    margin: 0 0 20px 0;
    flex: 1 1 300px;
    color: #fff;
    width: 75%;
}

.loyalty-footer__social {
    display: flex;
    gap: 20px;
    list-style: none;
    padding: 0;
    background-color: #fff;
    position: relative;
    top: -30px;
    width: 20%;
    justify-content: space-between;
    margin-right: 20px;
    align-items: center;
}

.loyalty-footer__social img {
    width: 24px;
    height: 24px;
    filter: brightness(0) invert(1);
    /* blanco */
    transition: opacity 0.2s;
}

.loyalty-footer__social img:hover {
    opacity: 0.7;
}

/* Links */
.loyalty-footer__links {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    list-style: none;
    padding: 0;
    margin: 10px 0 20px 0;
    justify-content: space-between;
}


.loyalty-footer__links a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    transition: opacity .2s;
}

.loyalty-footer__links a:hover {
    opacity: .7;
}

/* Texto inferior */
.loyalty-footer__text {
    color: #fff;
    font-size: 16px;
    line-height: 1.6;
    max-width: 1100px;
}

.link--icon {
    color: var(--net-color-secundary) !important;
}

.link--icon:hover {
    color: var(--net-color-primary) !important;
    text-decoration: none
}




footer {
    position: relative;
}

footer {

    background-image: url("/Portals/18/Skins/skin-bem/assets/images/bg-footer.png");
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

/* Responsive */
@media (max-width: 768px) {
    .loyalty-footer__title {
        font-size: 22px;
        margin-bottom: 10px;
    }

    .loyalty-footer__links {
        flex-direction: column;
        gap: 10px;
    }

    .loyalty-footer__inner {
        padding: 30px 15px 110px;
    }

    .loyalty-footer__social {
        display: flex;
        gap: 20px;
        list-style: none;
        padding: 0;
        background-color: #fff;
        position: absolute;
        bottom: 0;
        width: 80%;
        justify-content: space-between;
        padding-right: 20px;
        align-items: center;
        right: 0;
        top: auto;
        padding: 20px 20px 20px 50px;
        margin-right: 0;
        border-radius: 30px 0 0 0;
    }

    .loyalty-footer__links a {
        font-size: 14px;
    }
}